<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>Mobile Application development</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2 class="courseHeadings">About the course</h2>              
              Mobile application development is similar to Web application development and has its roots in more traditional software development. One critical difference, however, is that mobile applications (apps) are often written specifically to take advantage of the unique features a particular mobile device offers.  For instance, a gaming app might be written to take advantage of the iPhone's accelerometer.<br><br>

One way to ensure that applications show optimum performance on a given device is to develop the application (app) natively on that device. This means that at a very low level, the code is written specifically for the processor in a particular device. When an app needs to run on multiple operating systems, however, there is little -- if any -- code that can be reused from the initial development.  The application must essentially be rewritten for each specific device. 
              <h2 class="courseHeadings">Course covers</h2>
              <div style="width:50%;float: left">
                  <p class="ltbHeadingGrey">Android</p>
                  <ul>
                        <li>Introduction to JAVA </li>
                        <li>SQL </li>
                        <li> Introduction to Android </li>
                        <li> Application Structure (in detail)</li>
                        <li> Emulator-Android Virtual Device</li>
                        <li> Basic UI design</li>
                        <li> Preferences </li>
                        <li>Menu</li>
                        <li>Intents (in detail)</li>
                        <li>Styles & Themes</li>
                        <li>Android Debug Bridge (adb) tool</li>
                        <li>Adapters and Widgtes</li>
                        <li>Custom components</li>
                        <li>Android Advanced</li>       
                  </ul>
              </div>
              <div>
                  <p class="ltbHeadingGrey">IOS</p>
                  <ul>
                        <li> iPhone Course Overview</li>
                        <li> iPhone Training Course Overview </li>
                        <li> Intro to Objective-C </li>
                        <li> Files</li>
                        <li>  Text Controls </li>
                        <li> Window Based Application </li>
                        <li>  Navigation Based Application </li>
                        <li>Media and Images </li>
                        <li>Processes and Threads </li>
                        <li>Working with SQLite </li>
                        <li>Location and Mapping </li>
                        <li>Social Networks Integration </li>
                        <li>Real-Time Working Scenario </li>      
                  </ul> 
              </div>
                
            </div>
          </div>
        </div>
      </div>